/*
Color Palette: 
primary - #1c3999
secondary - #c5ebff
accent- #0f154d
tan- #dac899
*/

/***************** UNIVERSAL/MULTIPLES/HEADINGS *****************/

/*for the sales horizontal slide menu*/
* {
    box-sizing: border-box;
}


h2, h3, h4, h5, h6 {
    color: #0f154d;
}


h1 {
        text-align: center;
        margin-bottom: 10px;
        margin-top: 10px;
        background-color: #c5ebff;
        border: 1px solid #c5ebff;
        border-radius: 5px;
    }
/***************** BODY *****************/

body {
    font-family: "Noto Sans", sans-serif;
    background-color: #1c3999;
    display: block;
    margin: 0 auto;
}

/***************** HEADER *****************/

nav {
    background-color: #c5ebff;
    text-decoration: none;
    text-align: center;
    padding: 2px 2px 2px 2px;
    color: #1c3999;
     
}

nav ul {
    list-style-type: none;
}

nav li {
    display: inline;
    padding-right: 25px;
    color: #1c3999;
}

nav li a {
    text-decoration: none;
    color: #1c3999;
}

/*Lord Vader Former Handle Anakin*/

nav ul li a:link{
    color: #1c3999;
}

nav ul li a:visited{
/*    color: #fff;*/
    background-color: #0f154d;
}

nav ul li a:focus {}

nav ul li a:hover {
    color: #dac899;
}

nav ul li a:active {}

nav ul li:active a {
    background: #0f154d;
}
/***************** HAMBURGER *****************/

.navBtn {
    
}
#dropdown {
    visibility: hidden;
}

.show {
}
/***************** MAIN *****************/

main  {
    max-width: 960px;
    align-content: center;
}

main a {
    text-decoration: none;
}
.box-container {
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 2px 2px 2px 2px;
    margin: 10px 3px 10px 3px;
}

.hidden {
    visibility: hidden;
}

div .button {
    font-family: "Noto Sans", sans-serif;
    color: white;
    background-color: #0f154d;
    border: 2px solid #0f154d;
    border-radius: 5px;

}

div {
    min-width: 300px;
}

/***************** FOOTER *****************/

footer {
    background-color: #c5ebff;
    text-align: center;
    padding-top: 3px;
    position: relative;
    bottom: 0px;
    width: 100%;
    
}

#tMS {
    font-weight: bold;
}

/***************** IMGS *****************/

#logo {
    width: 30%;
    height: auto;
    margin: 0 auto;
    position: relative;
    left: 37%;
    top: 20%;
}

.smallPic, .salesPic {
    max-width: 308px;
}
/***************** TOURS PAGE *****************/

div table {
    text-align: left;
    margin-top: 10px;
}

div td {
    padding: 15px 15px 15px 15px;
}

table, th, td {
    border: 1px solid #0f154d;
    border-collapse: collapse;
}

.tours .button {
    margin-top: 5px;
}

/***************** EVENT PAGE *****************/

form > legend {
    font-weight: bold;
}

form {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
textarea {
    clear: both;
}
/***************** SALES PAGE *****************/

/*container*/
.slide-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
}

/*hiding them by default? change later maybe*/

.slides {
    display: none;
    border: none;
}

.prev, .next {
     cursor: pointer;
      position: absolute;
      top: 50%;
      width: auto;
      margin-top: -22px;
      padding: 16px;
      color: white;
      font-weight: bold;
      font-size: 18px;
      transition: 0.6s ease;
      border-radius: 0 3px 3px 0;
}

.next {
      right: 0;
      border-radius: 3px 0 0 3px;
}

.prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
}

.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
  background-color: rgba(0,0,0,0.6);
}

/* Number text (1/3 etc) */
.numbered {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dots {
  cursor:pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
/***************** SERVICES/REPAIRS PAGE *****************/

.repairs {
    align-content: center;
    margin: 0 auto;
    margin-bottom: 10px;
    margin-top: 10px;
}

.repairs td {
    padding: 3px 3px 3px 3px;
}

.repairs th {
    padding: 10px 10px 10px 10px;
}

.repairs table {
    margin: 0 auto;
}

/***************** CONTACT PAGE *****************/

form {
    overflow: auto;
    margin-bottom: 10px;
}

form label {
    display: block;
    padding-bottom: 10px;
}

#conMess {
    overflow: hidden;
}

.contactInfo {
    font-weight: bold;
}
    
#gmaps {
    margin: 0 auto;
    position: relative;
    left: 37%;
    top: 20%;
}